is_zero_ether_addr
Prev | Driver Support | Next

## Name

is_zero_ether_addr — Determine if give Ethernet address is all zeros.

## Synopsis

`int is_zero_ether_addr (` | const u8 * | addr`)`;

## Arguments

`addr`

  Pointer to a six-byte array containing the Ethernet address

## Description

Return true if the address is all zeroes.

Prev | Up | Next
netif_carrier_off | Home | is_multicast_ether_addr